@charset "utf-8";
/* CSS Document */

.formtextshort
{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 60px;
}
.formtext
{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 250px;
}
#navcontainer ul li { display: inline; }
.lhspanel
{
	background-color:#CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 20%;
	float: left;
	border: 2px;
	border-color: #531616;
	border-style: solid;
	text-align:center;
	margin-top: 3%;
	margin-left: 1%;	
	margin-bottom: 3%;
}
.lhspanel a:link
{
	text-decoration: none;
	color: #0066CC;
}
.lhspanel a:visited
{
	text-decoration: none;
	color: #0066CC;
}
.lhspanel a:hover
{
	text-decoration: underline;
	color: #CC0000;
}
.lhstitle
{
	background-color: #531616;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}
.lhstext
{
	background-color:#CCCCCC;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	padding: 5px;
	text-align: left;
	line-height: 16px;

}
.lhstext a:link
{
	text-decoration: none;
	color: #0066CC;
}
.lhstext a:visited
{
	text-decoration: none;
	color: #0066CC;
}
.lhstext a:hover
{
	text-decoration: underline;
	color: #CC0000;
}
.banding
{
	background-color: #CCCCCC;
}
.button
{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1
{
	color: #69783F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 600;
}
h2
{
	color: #69783F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 600;
}
.midpanel
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #445577;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1%;
	width: 68%;
	padding: 2%;
	line-height: 26px;
	text-align: left;
	float: left;
}
.midpanelfullwidth
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #445577;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1%;
	width: 95%;
	padding: 2%;
	line-height: 26px;
	text-align: left;
	float: left;
}
.midpanel a:link
{
	text-decoration: none;
	color: #0000FF;
}
.midpanel a:visited
{
	text-decoration: none;
	color: #0000FF;
}
.midpanel a:hover
{
	text-decoration: underline;
	color: #FF0000;
}
.main
{
	overflow: auto;
	width: auto;
	background: #FFFFFF;
	max-width: 950px;
	width: 100%;
	height: 100%;		
}
body 
{
	background: #333333 url(images/main-bg.gif) repeat-x;
	margin: 0px;
	padding: 0px;	
}
.top
{	
	width: 100%;
}
body
{
	margin: 0px;
}
.logo
{
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.menucontainer
{
	background-image: url(images/nav-bg.gif);
	background-repeat: repeat-x;
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
	max-width: 950px;
	width: 100%;
	height: 100%;	
}
.menucontainer a:link
{
	text-decoration: none;
	color: #FFFFFF;
}
.menucontainer a:visited
{
	text-decoration: none;
	color: #FFFFFF;
}
.menucontainer a:hover
{
	text-decoration: underline;
	color: #CC0000;
}
.footer 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	background-image: url(images/nav-bg.gif);
	background-repeat: repeat-x;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: auto;
	margin-right: auto;	
	max-width: 950px;
	width: 100%;
	height: 100%;	
}
.footer a:link
{
	text-decoration: none;
	color: #FFFFFF;
}
.footer a:visited
{
	text-decoration: none;
	color: #FFFFFF;
}
.footer a:hover
{
	text-decoration: underline;
	color: #FF0000;
}
.tklogo
{
	margin-left: auto;
	margin-right: auto;
	display: block;
	max-width: 950px;
	max-height: 110px;
	width: 100%;
	height: 100%;	
}
.featuredyarn
{
	width: 120px;
	height: 90px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
@media (min-width: 600px) {
 .logo 
  {
	width: 100%;
  }
}

@media (min-width: 800px) {
  .logo 
  {
	width: 100%;
  }
  .contact
  {
	width: 50%;
  }
}
@media (min-width: 800px) {
  .container
  {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
  }
  .main
  {
  	width: 100%;
	margin-left: auto;
	margin-right: auto;
  }
  .top
  {
  	width: 100%;
	margin-left: auto;
	margin-right: auto;
  }
}
